{
  "equippedPlanes": {
    "5001612": {
      "serialNumber": 5001612,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "38",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001613": {
      "serialNumber": 5001613,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "17",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001614": {
      "serialNumber": 5001614,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "34",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001615": {
      "serialNumber": 5001615,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "21",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001608": {
      "serialNumber": 5001608,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "31",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001609": {
      "serialNumber": 5001609,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "18",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001610": {
      "serialNumber": 5001610,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001611": {
      "serialNumber": 5001611,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "24",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001604": {
      "serialNumber": 5001604,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001605": {
      "serialNumber": 5001605,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "16",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001606": {
      "serialNumber": 5001606,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "20",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001607": {
      "serialNumber": 5001607,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001603": {
      "serialNumber": 5001603,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "27",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001616": {
      "serialNumber": 5001616,
      "planeStatus": 1,
      "squadronId": 401113,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}